main {
    padding-top:1%;
    padding-left:1%;
}
div.tableContainerCliente table#customDataTableCliente{
	width:90%;
}

div.tableContainerCliente {
	width:40%;
}

div.tableContainer{
    margin-right:5%;
	overflow:auto;
}

table tbody tr td:nth-child(3), table tbody tr td:nth-child(4), table tbody tr td:nth-child(7){
    text-align:center;
}

div#layoutSidenav_content{
    background-color:lightgray;
	padding-right:2%;
}

div.formContainer, div#loginForm{ 
		float:left;
}

div.formContainer2  {
	display:block;
}

div.formContainer2 input {
	width:70%;
	float:left;
}

button#buttonFind {
	width:auto;
	margin-left:1%;

}

div.formContainer2, div#loginForm, div.formContainer{ 
	width: 50%;
}

div.homeContainer{
	margin-top:2%;
	margin-left:2%;
	margin-right:5%;
}

form.ajaxFormVerifica{
	width:60%;
}

div.nuovoCliente {
	width: 25%;
	padding-top:3%;
	display:inline-block;
}

div#selectDiv, div#findDiv {
	width:100%;
	display:inline-block;
}

div#buttonContainer{
	width:10%;
	height:15%;
}

div#buttonContainer button {
	width:100%;
	margin-top:5%;
	
}

select#combobox{
	width:80%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left:6px;
    margin-right:0.5%;
	float:left;
}

.select2-selection__rendered {
    padding: 0px 5px !important;
}
.select2-container .select2-selection--single {
    height: 40px !important;
}
.select2-selection__arrow {
    height: 40px !important;
    top: 0px !important;
}

button#buttonAdd{
	width:auto;
	height:40px;
	padding-top: 4px;
	padding-bottom: 3px;
}
